Bug 268043 - Patch for typo in kilestdactions.cpp
Summary: Patch for typo in kilestdactions.cpp
Status: RESOLVED FIXED
Alias: None
Product: kile
Classification: Unclassified
Component: general (show other bugs)
Version: 2.1b5
Platform: Gentoo Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Michel Ludwig
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-09 10:39 UTC by mark
Modified: 2011-03-12 18:46 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
The patch just switches the blank and the \n (2.64 KB, patch)
2011-03-09 10:39 UTC, mark
Details

Note You need to log in before you can comment on or make changes to this bug.
Description mark 2011-03-09 10:39:09 UTC
Created attachment 57794 [details]
The patch just switches the blank and the \n

Version:           2.1b5 (using KDE 4.6.1) 
OS:                Linux

kilestdactions.cpp contains the code to create the \begin{description} text but it contains a typo: \n and " " should be switched.

Reproducible: Always

Steps to Reproduce:
just click the Description-button

Actual Results:  
The current button-code produces
\begin{description}
 \item[]\n
_\end{description}
(_ is a blank)

Expected Results:  
The button should produce
\begin{description}
 \item[]_\n
\end{description}
(_ is a blank)
Comment 1 Michel Ludwig 2011-03-12 18:46:45 UTC
Git commit 6168d2b20cf745f2ec19d24adee7c9d1cb039808 by Michel Ludwig.
Committed on 12/03/2011 at 18:38.
Pushed by mludwig into branch 'master'.

Fix misplaced space character upon inserting a description list.

Patch by Mark Morschh��user.

BUG: 268043

M  +1    -1    src/kilestdactions.cpp     

http://commits.kde.org/kile/6168d2b20cf745f2ec19d24adee7c9d1cb039808